.pamlogosvg img {
    width: 138px;
    height: 26px;
    margin-top: 10px;
}
#allFea{
display:none;
}
.quick-links-wrap{
display:block !important;
}


.quick-links-wrap {
	margin: 30px 0;
}
.container>h2{
	text-align: center;
	font-size: 38px;
    line-height: 1.25;	
}
.quick-nav-wrap>ul{
    width: 25%;
    float: left;
}	
.quick-nav-wrap a {
	color: #727272;
    line-height: 35px;
    text-decoration: none;	
}

#scroll ul {
    list-style-type: none;
}

.quick-links-wrap {
padding-top: 0;
}
 .pam360-breadcrumb {
        display: none;
}
        
         h2
         {
            font-size: 36px;
            line-height: 1.3;
            font-weight: 500;
            margin: 0 0 16px;
        }
        
        .pmp-wrap h3 {
            font-size: 34px;
        }
        
        .pmp-wrap h4 {
            font-weight: 500;
            font-size: 22px;
            line-height: 1.4;
            margin: 0 0 16px;
        }
        
        .pmp-wrap p {
            font-size: 17px;
            line-height: 1.6;
            margin: 0 0 16px;
            font-weight: 300;
        }
        
        p.clearfix {
            margin: 0 0 24px;
        }
        
        .cta-btn {
            background: #f0483e;
            color: #fff;
            cursor: pointer;
            outline: none;
            display: inline-block;
            padding: 13px 40px;
            font-size: 15px;
            font-weight: 600;
            border: 1px solid #f0483e;
            box-sizing: border-box;
            text-transform: uppercase;
        }
        /* Custom Css */
        
        .text-center {
            text-align: center;
        }
        
        .clearfix::after {
            content: "";
            display: table;
            clear: both;
        }
        /* */
        
        .wrapper {
            width: 100%;
            overflow: auto;
            padding: 0;
            position: relative;
        }
        
        .section {
            padding: 72px 0 0;
        }
        
        .section:last-child {
            padding-bottom: 72px;
        }
        
        .section p:last-child {
            margin: 0;
        }
        
        .cont-wrap {
            max-width: 980px;
            width: 90%;
            margin: 0 auto;
        }
        
        .banner-wrap {
            padding: 60px 0;
            background-color: #2c2c78;
            color: #fff;
            position: relative;
        }
        
        .banner-wrap .cont-wrap {
            text-align: center;
        }
        
        .banner-wrap h1 {
            /* max-width: 1160px; */
            margin: 0;
            color: #fff;
            text-align: center;
        }
        
        .banner-content {
            max-width: 880px;
            margin: 0 auto;
        }
        
        .pmp-cont-container .cont-wrap {
            max-width: 1000px;
        }
        /* */
        
        .number-list {
            /* display: flex; */
            /* justify-content: space-between; */
            padding: 6px 0 20px;
            /* flex-flow: wrap; */
        }
        
        .number-list li {
            /* width: 32%; */
            margin: 0 0 15px;
            padding-left: 24px;
            /* border: 1px solid #e9e9e9; */
            position: relative;
        }
        
        .number-list li:last-child {
            margin: 0;
        }
        
        .number-list li:before {
            content: '';
            position: absolute;
            left: 0;
            top: 8px;
            width: 10px;
            height: 10px;
            background: #32ae65;
        }
        
        .number-list li span {
            font-weight: 700;
            display: block;
            margin: 0 0 10px;
            font-size: 23px;
        }
        
        .number-list strong {
            font-size: 18px;
            font-family: var(--primaryfont-bold);
        }
        /* */
        
        .inner-breadcrumb {
            display: none;
            /* margin: 0 0 20px;
    */
        }
        
        p.last-updated {
            font-size: 16px;
            color: #4d4dbb;
            ;
        }
        /* */
        
        .version-table {
            text-align: center;
            padding: 150px 0 100px
        }
        
        .version-table-wrap {
            max-width: 1000px;
            width: 100%;
            margin: 40px auto;
        }
        
        .version-table-wrap ul {
            display: block;
            position: relative;
            border: 1px solid #e9ebee;
            border-bottom: 0;
        }
        
        .version-table-wrap ul:before {
            content: none;
            position: absolute;
            width: calc(100% / 3);
            height: 100%;
            border: 3px solid #35e7a4;
            border-radius: 3px;
            left: 50%;
            transform: translateX(-50%);
            z-index: 0;
            background: #36e7a31a
        }
        
        .version-table-wrap ul li {
            display: flex;
            border-bottom: 1px solid #e9ebee;
        }
        
        .version-table-wrap ul li:first-child span {
            padding: 10px;
            font-size: 16px;
            font-weight: 700;
        }
        
        .version-table-wrap ul li span {
            width: calc(100% / 4);
            text-align: center;
            position: relative;
            z-index: 1;
            padding: 10px 15px;
            display: flex;
            border-left: 1px solid #e9ebee;
            font-size: 15px;
            height: 65px;
            vertical-align: middle;
            align-items: center;
            justify-content: center;
            flex-wrap: wrap;
        }
        
        .version-table-wrap ul li span:nth-child(1) {
            text-align: left;
            border: none;
            justify-content: start;
        }
        
        .version-table-wrap ul li span i {
            display: block;
            text-align: center !important;
            margin: 0 auto;
            width: 100%;
            font-family: var(--zf-primary-bold)
        }
        
        .version-table-wrap ul li span.competitor-page-pricing {
            display: inline
        }
        
        @media (max-width: 1200px) {
             h1 {
                font-size: 42px;
            }
             h2
             {
                font-size: 34px;
            }
             h3 {
                font-size: 26px;
            }
             h4 {
                font-size: 22px;
            }
        }
        
        @media (max-width: 992px) {
            h1 {
                font-size: 38px;
                line-height: 46px;
            }
            h2
             {
                font-size: 30px;
            }
            p {
                text-align: unset;
            }
             h3 {
                font-size: 24px;
            }
            .banner-wrap .cont-wrap {
                display: block;
            }
            .banner-content {
                width: 100%;
                margin: 0 auto 40px;
                text-align: center;
            }
            .number-list li {
                width: 100%;
            }
            .version-table {
                text-align: center;
                padding: 100px 0 100px
            }
            .version-table-wrap ul li span span {
                font-size: 32px
            }
        }
        
        @media (max-width: 767px) {
            .section {
                padding-top: 60px;
            }
            .section:last-child {
                padding-bottom: 60px;
            }
            .banner-wrap {
                padding: 60px 0 60px;
            }
            .version-table-wrap ul li span {
                font-size: 14px;
                padding: 8px;
            }
            .version-table-wrap ul li span i {
                font-size: 12px
            }
            .version-table {
                padding: 80px 0
            }
        }
        
        @media (max-width: 600px) {
            .number-list li {
                width: 100%;
                margin: 0 0 20px;
                padding: 0 0 0 16px;
            }
            .version-table-wrap {
                overflow-y: hidden;
                overflow-x: scroll;
                padding: 0 0 50px
            }
            .version-table-wrap ul {
                width: 640px
            }
        }
    